﻿@model CityManager.Models.Resident

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Details</h2>

<div>
    <h4>Resident</h4>
    <hr />
    <dl class="dl-horizontal">
    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.PrimaryKey }) |
    @Html.ActionLink("Back to List", "Index")
</p>
